@media screen and (max-height: 1024px) {

    .e-con.e-parent:nth-of-type(n + 3):not(.e-lazyloaded):not(.e-no-lazyload),
    .e-con.e-parent:nth-of-type(n + 3):not(.e-lazyloaded):not(.e-no-lazyload) * {
        /* background-image: none !important; */
    }
}

@media screen and (max-height: 640px) {

    .e-con.e-parent:nth-of-type(n + 2):not(.e-lazyloaded):not(.e-no-lazyload),
    .e-con.e-parent:nth-of-type(n + 2):not(.e-lazyloaded):not(.e-no-lazyload) * {
        /* background-image: none !important; */
    }
}

@media (max-width: 1023px) {
    .elementor-438 .elementor-element.elementor-element-c47989f {
        --flex-direction: column-reverse;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 8px 0px;
        --row-gap: 8px;
        --column-gap: 0px;
    }

    .elementor-438 .elementor-element.elementor-element-a4ce447 {
        --align-items: flex-start;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    }

    .elementor-438 .elementor-element.elementor-element-9cc91eb>.elementor-widget-container {
        --e-transform-translateX: -20px;
    }
}

@media (min-width: 768px) {
    .elementor-438 .elementor-element.elementor-element-1eca95a {
        --width: 30%;
    }

    .elementor-438 .elementor-element.elementor-element-5d81928 {
        --width: 50%;
    }

    .elementor-438 .elementor-element.elementor-element-81904d8 {
        --width: 20%;
    }

    .elementor-438 .elementor-element.elementor-element-2de93d6 {
        --width: 50%;
    }

    .elementor-438 .elementor-element.elementor-element-b6c9076 {
        --width: 50%;
    }

    .elementor-438 .elementor-element.elementor-element-f8f3d76 {
        --width: 50%;
    }

    .elementor-438 .elementor-element.elementor-element-a4ce447 {
        --width: 50%;
    }
}

@media (max-width: 1279px) and (min-width: 768px) {
    .elementor-438 .elementor-element.elementor-element-5d81928 {
        --width: 70%;
    }

    .elementor-438 .elementor-element.elementor-element-81904d8 {
        --width: 30%;
    }

    .elementor-438 .elementor-element.elementor-element-f8f3d76 {
        --width: 40%;
    }

    .elementor-438 .elementor-element.elementor-element-a4ce447 {
        --width: 60%;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .elementor-438 .elementor-element.elementor-element-5d81928 {
        --width: 65%;
    }

    .elementor-438 .elementor-element.elementor-element-81904d8 {
        --width: 35%;
    }

    .elementor-438 .elementor-element.elementor-element-f8f3d76 {
        --width: 100%;
    }

    .elementor-438 .elementor-element.elementor-element-a4ce447 {
        --width: 100%;
    }
}

@media (max-width: 1279px) {
    .elementor-438 .elementor-element.elementor-element-5d81928 {
        --padding-top: 0%;
        --padding-bottom: 0%;
        --padding-left: 0%;
        --padding-right: 0%;
    }
}

@media (max-width: 767px) {
    .elementor-438 .elementor-element.elementor-element-07b30df {
        --padding-top: 48px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-438 .elementor-element.elementor-element-1eca95a {
        --justify-content: center;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        border-width: 0px 0px 1px 0px;
        --border-top-width: 0px;
        --border-right-width: 0px;
        --border-bottom-width: 1px;
        --border-left-width: 0px;
        --margin-top: 0px;
        --margin-bottom: 24px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 24px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-438 .elementor-element.elementor-element-e2dcfc6>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0% 10% 0% 10%;
    }

    .elementor-438 .elementor-element.elementor-element-e2dcfc6 {
        width: var(--container-widget-width, 164px);
        max-width: 164px;
        --container-widget-width: 164px;
        --container-widget-flex-grow: 0;
    }

    .elementor-438 .elementor-element.elementor-element-dd36de4 .et-text {
        text-align: center;
    }

    .elementor-438 .elementor-element.elementor-element-ee3e902 {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --gap: 8px 8px;
        --row-gap: 8px;
        --column-gap: 8px;
        border-width: 0px 0px 1px 0px;
        --border-top-width: 0px;
        --border-right-width: 0px;
        --border-bottom-width: 1px;
        --border-left-width: 0px;
        --padding-top: 0px;
        --padding-bottom: 020px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-438 .elementor-element.elementor-element-d33b13a {
        margin: 0;
    }

    .elementor-438 .elementor-element.elementor-element-d33b13a li {
        justify-content: center;
    }

    .elementor-438 .elementor-element.elementor-element-6955895 {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --gap: 8px 8px;
        --row-gap: 8px;
        --column-gap: 8px;
        border-width: 0px 0px 1px 0px;
        --border-top-width: 0px;
        --border-right-width: 0px;
        --border-bottom-width: 1px;
        --border-left-width: 0px;
        --padding-top: 0px;
        --padding-bottom: 020px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-438 .elementor-element.elementor-element-8696213 {
        margin: 0;
    }

    .elementor-438 .elementor-element.elementor-element-8696213 li {
        justify-content: center;
    }

    .elementor-438 .elementor-element.elementor-element-53d0b04 {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --gap: 8px 8px;
        --row-gap: 8px;
        --column-gap: 8px;
        border-width: 0px 0px 1px 0px;
        --border-top-width: 0px;
        --border-right-width: 0px;
        --border-bottom-width: 1px;
        --border-left-width: 0px;
        --padding-top: 0px;
        --padding-bottom: 020px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-438 .elementor-element.elementor-element-9912aa4 {
        margin: 0;
    }

    .elementor-438 .elementor-element.elementor-element-9912aa4 li {
        justify-content: center;
    }

    .elementor-438 .elementor-element.elementor-element-81904d8 {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 28px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-438 .elementor-element.elementor-element-52abe95 {
        margin: 0;
    }

    .elementor-438 .elementor-element.elementor-element-52abe95>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-438 .elementor-element.elementor-element-33c6f29 {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --gap: 15px 15px;
        --row-gap: 15px;
        --column-gap: 15px;
        --padding-top: 0%;
        --padding-bottom: 0%;
        --padding-left: 15%;
        --padding-right: 15%;
    }

    .elementor-438 .elementor-element.elementor-element-d15505a {
        margin: 0;
        width: initial;
        max-width: initial;
    }

    .elementor-438 .elementor-element.elementor-element-fe684f6>.elementor-widget-container {
        --e-transform-translateX: -15px;
    }

    .elementor-438 .elementor-element.elementor-element-2db19ff {
        --padding-top: 24px;
        --padding-bottom: 24px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-438 .elementor-element.elementor-element-390f418 {
        margin-left: auto;
        margin-right: auto;
    }

    .elementor-438 .elementor-element.elementor-element-b6c9076 {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    }

    .elementor-438 .elementor-element.elementor-element-c47989f {
        --justify-content: center;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    }

    .elementor-438 .elementor-element.elementor-element-f8f3d76 {
        --justify-content: center;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    }

    .elementor-438 .elementor-element.elementor-element-a4ce447 {
        --width: 100%;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    }

    .elementor-438 .elementor-element.elementor-element-9cc91eb>.elementor-widget-container {
        --e-transform-translateX: 0px;
    }
}



@media(min-width:768px) {
    .elementor-218 .elementor-element.elementor-element-e0dceac {
        --width: 512px
    }

    .elementor-218 .elementor-element.elementor-element-beeba2d {
        --width: 588px
    }

    .elementor-218 .elementor-element.elementor-element-3660d0d {
        --width: 40%
    }

    .elementor-218 .elementor-element.elementor-element-4a0a802 {
        --width: 588px
    }

    .elementor-218 .elementor-element.elementor-element-7fd6c5e {
        --width: 40%
    }

    .elementor-218 .elementor-element.elementor-element-545591d {
        --width: 512px
    }

    .elementor-218 .elementor-element.elementor-element-f6db0d7 {
        --width: 50%
    }

    .elementor-218 .elementor-element.elementor-element-9aef97b {
        --width: 50%
    }

    .elementor-218 .elementor-element.elementor-element-2bf4d8a {
        --content-width: 1056px
    }

    .elementor-218 .elementor-element.elementor-element-3859912 {
        --width: 40%
    }

    .elementor-218 .elementor-element.elementor-element-fd02e2c {
        --width: 60%
    }

    .elementor-218 .elementor-element.elementor-element-ffe2287 {
        --content-width: 1024px
    }

    .elementor-218 .elementor-element.elementor-element-071bbe0 {
        --content-width: 960px
    }

    .elementor-218 .elementor-element.elementor-element-434ec4d {
        --width: 33%
    }

    .elementor-218 .elementor-element.elementor-element-73ede8a {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-f2a949b {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-75b6cf2 {
        --width: 33%
    }

    .elementor-218 .elementor-element.elementor-element-9b6e391 {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-4687178 {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-7ac9856 {
        --width: 33%
    }

    .elementor-218 .elementor-element.elementor-element-406d6ca {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-526a59c {
        --width: 100%
    }
}

@media(max-width:1279px) and (min-width:768px) {
    .elementor-218 .elementor-element.elementor-element-e0dceac {
        --width: 384px
    }

    .elementor-218 .elementor-element.elementor-element-beeba2d {
        --width: 384px
    }

    .elementor-218 .elementor-element.elementor-element-4a0a802 {
        --width: 384px
    }

    .elementor-218 .elementor-element.elementor-element-545591d {
        --width: 384px
    }

    .elementor-218 .elementor-element.elementor-element-f6db0d7 {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-9aef97b {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-2bf4d8a {
        --content-width: 960px
    }
}

@media(max-width:1023px) and (min-width:768px) {
    .elementor-218 .elementor-element.elementor-element-e0dceac {
        --width: 355px
    }

    .elementor-218 .elementor-element.elementor-element-beeba2d {
        --width: 355px
    }

    .elementor-218 .elementor-element.elementor-element-4a0a802 {
        --width: 355px
    }

    .elementor-218 .elementor-element.elementor-element-545591d {
        --width: 355px
    }

    .elementor-218 .elementor-element.elementor-element-2bf4d8a {
        --content-width: 95%
    }

    .elementor-218 .elementor-element.elementor-element-3859912 {
        --width: 35%
    }

    .elementor-218 .elementor-element.elementor-element-ffe2287 {
        --content-width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-071bbe0 {
        --content-width: 95%
    }

    .elementor-218 .elementor-element.elementor-element-434ec4d {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-73ede8a {
        --width: 50%
    }

    .elementor-218 .elementor-element.elementor-element-f2a949b {
        --width: 50%
    }

    .elementor-218 .elementor-element.elementor-element-75b6cf2 {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-9b6e391 {
        --width: 50%
    }

    .elementor-218 .elementor-element.elementor-element-4687178 {
        --width: 50%
    }

    .elementor-218 .elementor-element.elementor-element-7ac9856 {
        --width: 100%
    }

    .elementor-218 .elementor-element.elementor-element-406d6ca {
        --width: 50%
    }

    .elementor-218 .elementor-element.elementor-element-526a59c {
        --width: 50%
    }
}

@media(min-width:1366px) {

    .elementor-218 .elementor-element.elementor-element-3859912:not(.elementor-motion-effects-element-type-background),
    .elementor-218 .elementor-element.elementor-element-3859912>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: scroll
    }

    .elementor-218 .elementor-element.elementor-element-73ede8a:not(.elementor-motion-effects-element-type-background),
    .elementor-218 .elementor-element.elementor-element-73ede8a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: scroll
    }

    .elementor-218 .elementor-element.elementor-element-4687178:not(.elementor-motion-effects-element-type-background),
    .elementor-218 .elementor-element.elementor-element-4687178>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: scroll
    }

    .elementor-218 .elementor-element.elementor-element-406d6ca:not(.elementor-motion-effects-element-type-background),
    .elementor-218 .elementor-element.elementor-element-406d6ca>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: scroll
    }
}

@media(max-width:1365px) {
    .elementor-218 .elementor-element.elementor-element-f6db0d7 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 40px
    }

    .elementor-218 .elementor-element.elementor-element-c6ca906 {
        --container-widget-width: 46%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 46%);
        max-width: 46%
    }

    .elementor-218 .elementor-element.elementor-element-c6ca906 .et-heading {
        font-size: 13px
    }

    .elementor-218 .elementor-element.elementor-element-0d5825f>.elementor-widget-container {
        --e-transform-translateX: -100%
    }

    .elementor-218 .elementor-element.elementor-element-faa8560 {
        --container-widget-width: 48%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 48%);
        max-width: 48%
    }

    .elementor-218 .elementor-element.elementor-element-faa8560 .et-heading {
        font-size: 13px
    }

    .elementor-218 .elementor-element.elementor-element-5afe524>.elementor-widget-container {
        --e-transform-translateX: 100%
    }

    .elementor-218 .elementor-element.elementor-element-d761369 .et-heading {
        font-size: 13px
    }

    .elementor-218 .elementor-element.elementor-element-f6549fe .et-heading {
        font-size: 13px
    }

    .elementor-218 .elementor-element.elementor-element-2d0227c .et-heading {
        font-size: 13px
    }

    .elementor-218 .elementor-element.elementor-element-19a8273 .et-heading {
        font-size: 13px
    }
}

@media(max-width:1279px) {
    .elementor-218 .elementor-element.elementor-element-35fdfcc {
        --min-height: 0px
    }

    .elementor-218 .elementor-element.elementor-element-e0dceac.e-con {
        --e-con-transform-translateX: 0px;
        --e-con-transform-translateY: 0px
    }

    .elementor-218 .elementor-element.elementor-element-e0dceac {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 12px
    }

    .elementor-218 .elementor-element.elementor-element-beeba2d {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 12px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-0c663ce {
        --min-height: 0vh
    }

    .elementor-218 .elementor-element.elementor-element-4a0a802 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 12px
    }

    .elementor-218 .elementor-element.elementor-element-545591d {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 12px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-d230b0f {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 24px;
        --padding-bottom: 56px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-c269138 .et-heading {
        text-align: center
    }

    .elementor-218 .elementor-element.elementor-element-be32943 {
        --padding-top: 24px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-5256432 {
        --flex-wrap: nowrap
    }

    .elementor-218 .elementor-element.elementor-element-996dbca {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap
    }

    .elementor-218 .elementor-element.elementor-element-f6db0d7 {
        --min-height: 520px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 200px
    }

    .elementor-218 .elementor-element.elementor-element-c6ca906 {
        --container-widget-width: 40%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 40%);
        max-width: 40%
    }

    .elementor-218 .elementor-element.elementor-element-0d5825f {
        width: var(--container-widget-width, 250px);
        max-width: 250px;
        --container-widget-width: 250px;
        --container-widget-flex-grow: 0
    }

    .elementor-218 .elementor-element.elementor-element-0d5825f>.elementor-widget-container {
        --e-transform-translateX: -220%;
        --e-transform-translateY: 80px
    }

    .elementor-218 .elementor-element.elementor-element-9aef97b {
        --min-height: 520px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 200px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-faa8560 {
        --container-widget-width: 35%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 35%);
        max-width: 35%
    }

    .elementor-218 .elementor-element.elementor-element-5afe524 {
        width: var(--container-widget-width, 280px);
        max-width: 280px;
        --container-widget-width: 280px;
        --container-widget-flex-grow: 0
    }

    .elementor-218 .elementor-element.elementor-element-5afe524>.elementor-widget-container {
        --e-transform-translateX: 180%;
        --e-transform-translateY: 60px
    }

    .elementor-218 .elementor-element.elementor-element-37956a3 {
        --padding-top: 72px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-2bf4d8a {
        --padding-top: 0px;
        --padding-bottom: 48px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-fd02e2c {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 88px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-c6442d9 {
        --padding-top: 0px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-f6549fe .et-heading {
        font-size: 14px
    }

    .elementor-218 .elementor-element.elementor-element-2d0227c .et-heading {
        font-size: 14px
    }

    .elementor-218 .elementor-element.elementor-element-19a8273 .et-heading {
        font-size: 14px
    }
}

@media(max-width:1023px) {
    .elementor-218 .elementor-element.elementor-element-0edb7fb {
        --padding-top: 40px;
        --padding-bottom: 16px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-35fdfcc {
        --min-height: 0vh
    }

    .elementor-218 .elementor-element.elementor-element-0c663ce {
        --min-height: 0vh
    }

    .elementor-218 .elementor-element.elementor-element-be32943 {
        --padding-top: 0px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-5256432 {
        --padding-top: 0px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-f6db0d7 {
        --min-height: 400px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 100px
    }

    .elementor-218 .elementor-element.elementor-element-c6ca906 {
        --container-widget-width: 300px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 300px);
        max-width: 300px
    }

    .elementor-218 .elementor-element.elementor-element-0d5825f>.elementor-widget-container {
        --e-transform-translateY: 60px
    }

    .elementor-218 .elementor-element.elementor-element-0d5825f {
        --container-widget-width: 200px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 200px);
        max-width: 200px
    }

    .elementor-218 .elementor-element.elementor-element-9aef97b {
        --min-height: 400px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 100px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-faa8560 {
        --container-widget-width: 300px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 300px);
        max-width: 300px
    }

    .elementor-218 .elementor-element.elementor-element-5afe524>.elementor-widget-container {
        --e-transform-translateY: 31px
    }

    .elementor-218 .elementor-element.elementor-element-5afe524 {
        --container-widget-width: 230px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 230px);
        max-width: 230px
    }

    .elementor-218 .elementor-element.elementor-element-37956a3 {
        --padding-top: 48px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-2bf4d8a {
        --padding-top: 0px;
        --padding-bottom: 48px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-3859912 {
        --min-height: 320px
    }

    .elementor-218 .elementor-element.elementor-element-fd02e2c {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 40px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-c6442d9 {
        --padding-top: 0px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-ffe2287 {
        --padding-top: 0px;
        --padding-bottom: 24px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-071bbe0 {
        --padding-top: 0px;
        --padding-bottom: 56px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-434ec4d {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --flex-wrap: wrap
    }

    .elementor-218 .elementor-element.elementor-element-f6549fe {
        --container-widget-width: 300px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 300px);
        max-width: 300px
    }

    .elementor-218 .elementor-element.elementor-element-75b6cf2 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --flex-wrap: wrap
    }

    .elementor-218 .elementor-element.elementor-element-2d0227c {
        --container-widget-width: 300px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 300px);
        max-width: 300px
    }

    .elementor-218 .elementor-element.elementor-element-7ac9856 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --flex-wrap: wrap
    }

    .elementor-218 .elementor-element.elementor-element-19a8273 {
        --container-widget-width: 300px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 300px);
        max-width: 300px
    }
}

@media(max-width:767px) {
    
    .carousel-caption {
    text-align: center;
    left: 0;
    bottom:0;
    padding: 10px;
    width: 100%;
    background-color: #00000030;
    min-height: auto;
    max-height: fit-content;
}
.carousel-caption h1 {
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 5px;
}

.carousel-caption p {
    color: #fff;
    font-size: 12px;
    margin-bottom: 5px;
}
    .elementor-218 .elementor-element.elementor-element-0edb7fb {
        --padding-top: 32px;
        --padding-bottom: 16px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-35fdfcc {
        --min-height: 0vh;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-e0dceac {
        --width: 145px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 4px
    }

    .elementor-218 .elementor-element.elementor-element-beeba2d {
        --width: 145px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 4px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-0c663ce {
        --min-height: 0vh;
        --padding-top: 8px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-4a0a802 {
        --width: 145px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 4px
    }

    .elementor-218 .elementor-element.elementor-element-545591d {
        --width: 145px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 4px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-d230b0f {
        --padding-top: 24px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-5256432 {
        --padding-top: 0px;
        --padding-bottom: 24px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-f6db0d7 {
        --min-height: 300px;
        --align-items: flex-end;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 24px
    }

    .elementor-218 .elementor-element.elementor-element-bf64632 .et-heading {
        font-size: 20px
    }

    .elementor-218 .elementor-element.elementor-element-c6ca906>.elementor-widget-container {
        padding: 8px 0 0
    }

    .elementor-218 .elementor-element.elementor-element-c6ca906 {
        --container-widget-width: 170px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 170px);
        max-width: 170px
    }

    .elementor-218 .elementor-element.elementor-element-c6ca906 .et-heading {
        text-align: right;
        font-size: 12px
    }

    .elementor-218 .elementor-element.elementor-element-0d5825f>.elementor-widget-container {
        --e-transform-translateX: -150%;
        --e-transform-translateY: 45px
    }

    .elementor-218 .elementor-element.elementor-element-0d5825f {
        --container-widget-width: 150px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 150px);
        max-width: 150px
    }

    .elementor-218 .elementor-element.elementor-element-9aef97b {
        --min-height: 300px;
        --align-items: flex-start;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 24px;
        --padding-bottom: 24px;
        --padding-left: 24px;
        --padding-right: 24px
    }

    .elementor-218 .elementor-element.elementor-element-4441eb0 .et-heading {
        font-size: 20px
    }

    .elementor-218 .elementor-element.elementor-element-faa8560>.elementor-widget-container {
        padding: 8px 0 0
    }

    .elementor-218 .elementor-element.elementor-element-faa8560 {
        --container-widget-width: 193px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 193px);
        max-width: 193px
    }

    .elementor-218 .elementor-element.elementor-element-faa8560 .et-heading {
        text-align: left;
        font-size: 12px
    }

    .elementor-218 .elementor-element.elementor-element-5afe524>.elementor-widget-container {
        --e-transform-translateX: 130%;
        --e-transform-translateY: 40px
    }

    .elementor-218 .elementor-element.elementor-element-5afe524 {
        --container-widget-width: 170px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 170px);
        max-width: 170px
    }

    .elementor-218 .elementor-element.elementor-element-37956a3 {
        --padding-top: 32px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-aba9c2d>.elementor-widget-container {
        margin: 0 0 16px
    }

    .elementor-218 .elementor-element.elementor-element-2bf4d8a {
        --padding-top: 24px;
        --padding-bottom: 32px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-3859912 {
        --min-height: 280px
    }

    .elementor-218 .elementor-element.elementor-element-3859912>.elementor-shape-bottom svg,
    .elementor-218 .elementor-element.elementor-element-3859912>.e-con-inner>.elementor-shape-bottom svg {
        width: calc(222% + 1.3px);
        height: 93px
    }

    .elementor-218 .elementor-element.elementor-element-fd02e2c {
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 16px;
        --padding-bottom: 24px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-82ed87c .et-heading {
        font-size: 20px
    }

    .elementor-218 .elementor-element.elementor-element-d761369>.elementor-widget-container {
        padding: 0
    }

    .elementor-218 .elementor-element.elementor-element-d761369 .et-heading {
        text-align: left;
        font-size: 12px
    }

    .elementor-218 .elementor-element.elementor-element-ce9def3 {
        width: var(--container-widget-width, 85%);
        max-width: 85%;
        --container-widget-width: 85%;
        --container-widget-flex-grow: 0
    }

    .elementor-218 .elementor-element.elementor-element-c6442d9 {
        --padding-top: 0px;
        --padding-bottom: 16px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-ffe2287 {
        --padding-top: 0px;
        --padding-bottom: 16px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-071bbe0 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px
    }

    .elementor-218 .elementor-element.elementor-element-73ede8a {
        --min-height: 200px
    }

    .elementor-218 .elementor-element.elementor-element-f2a949b {
        --min-height: 0px;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 24px;
        --padding-bottom: 32px;
        --padding-left: 4px;
        --padding-right: 4px
    }

    .elementor-218 .elementor-element.elementor-element-0291937 .et-heading {
        text-align: center;
        font-size: 20px
    }

    .elementor-218 .elementor-element.elementor-element-f6549fe>.elementor-widget-container {
        padding: 8px 0 0
    }

    .elementor-218 .elementor-element.elementor-element-f6549fe {
        --container-widget-width: 250px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 250px);
        max-width: 250px
    }

    .elementor-218 .elementor-element.elementor-element-f6549fe .et-heading {
        text-align: center;
        font-size: 12px
    }

    .elementor-218 .elementor-element.elementor-element-75b6cf2 {
        --flex-direction: column-reverse;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap
    }

    .elementor-218 .elementor-element.elementor-element-9b6e391 {
        --min-height: 0px;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 24px;
        --padding-bottom: 32px;
        --padding-left: 4px;
        --padding-right: 4px
    }

    .elementor-218 .elementor-element.elementor-element-8a0df82 .et-heading {
        text-align: center;
        font-size: 20px
    }

    .elementor-218 .elementor-element.elementor-element-2d0227c>.elementor-widget-container {
        padding: 8px 0 0
    }

    .elementor-218 .elementor-element.elementor-element-2d0227c {
        --container-widget-width: 250px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 250px);
        max-width: 250px
    }

    .elementor-218 .elementor-element.elementor-element-2d0227c .et-heading {
        text-align: center;
        font-size: 12px
    }

    .elementor-218 .elementor-element.elementor-element-4687178 {
        --min-height: 200px
    }

    .elementor-218 .elementor-element.elementor-element-406d6ca {
        --min-height: 200px
    }

    .elementor-218 .elementor-element.elementor-element-526a59c {
        --min-height: 0px;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --padding-top: 24px;
        --padding-bottom: 32px;
        --padding-left: 4px;
        --padding-right: 4px
    }

    .elementor-218 .elementor-element.elementor-element-323f25b .et-heading {
        text-align: center;
        font-size: 20px
    }

    .elementor-218 .elementor-element.elementor-element-19a8273>.elementor-widget-container {
        padding: 8px 0 0
    }

    .elementor-218 .elementor-element.elementor-element-19a8273 {
        --container-widget-width: 250px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 250px);
        max-width: 250px
    }

    .elementor-218 .elementor-element.elementor-element-19a8273 .et-heading {
        text-align: center;
        font-size: 12px
    }
}



@media(max-width:1365px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1240px
    }

    .e-con {
        --container-max-width: 1240px
    }
}

@media(max-width:1279px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 93.75%
    }

    .e-con {
        --container-max-width: 93.75%
    }
}

@media(max-width:1023px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 95%
    }

    .e-con {
        --container-max-width: 95%
    }
}

@media(max-width:767px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 92%
    }

    .e-con {
        --container-max-width: 92%
    }
}